body {
 margin: 0 0 0 0;
 background-color: #fff;
 color: #444;
 font: normal 10px verdana, tahoma, arial, sans-serif;
 text-align: center;
}

img {
 border: none;
 text-align: center;
}

a {
text-decoration: none;
color: #308fbf;
} 

a:hover {
text-decoration: underline;
color: #308fbf;
}

.title {
 position: relative;
 height: 100%;
 margin: auto;
 border: 0 none;
 background-color: transparent;
 color: #444;
 text-align: center;
 font: normal 10px verdana, tahoma, arial, sans-serif;
}

.centered {
 position: relative;
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
 width: 50%;
 height: 50%;
 margin: auto;
 border: 0 none;
 background-color: transparent;
 color: #444;
 text-align: center;
 font: normal 10px verdana, tahoma, arial, sans-serif;
} 
